{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>App Keren</title>
{% endblock meta %}

{% block content %}
<br/><br/>

<nav class="container">
    <table class="table">
        <thead class="thead-dark">
            <tr>
                <th scope="col">NO</th>
                <th scope="col">NAMA MATKUL</th>
                <th scope="col">ACTION</th>
            </tr>
        </thead>

        <tbody>
            {% for matkul in list %}

            <tr>
                <th scope="row">{{ forloop.counter }}</th>
                <td>
                    <a href="detail/{{ matkul.id }}">{{ matkul.nama }}</a>
                </td>
                <td>
                    <a class="btn btn-warning" href="hapus/{{ matkul.id }}">Hapus</a>
                </td>
            </tr>

            {% endfor %}
        </tbody>
    </table>
</nav>
  
{% endblock content %}
